<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/

define("_ADDAUTHOR","Add a new Administrator ");
define("_ADDAUTHOR2","Add an Author ");
define("_AUTHORDEL","Delete an Author ");
define("_AUTHORDELSURE","Are you to Delete an Author ");
define("_AUTHORSADMIN","Administration of Administrators");

define("_CHOIX_USER_PROMO","Choose a member to upgrade ");
define("_CREATIONERROR","Error when the member Author is created");

define("_DELAUTHOR","Delete an Author ");

define("_GODNOTDEL","*(The member God don't be Delete;)");

define("_MAINACCOUNT","Admin God*");
define("_MODIFYINFO","Modify the Administrator's member ");

define("_PERMISSIONS","Permissions");

define("_SUPERUSER","Super User");
define("_SUPERWARNING","WARNING: when you're select <b>Super User</b>,<br /> this member will have the same rights <br />as the Main Administrator !");